@charset "Shift_JIS";
/* CSS Document */

.subpage_contants {padding:0 5% 10%;}

.navitopicpath_ {margin: 0 0 1em;font-size: .8em;padding:0;color:#666;}
.navitopicpath_ a:first-child {margin-left:0;}
h1.genre_name_ {background: none;font-size: 1.5em;font-weight: bold;margin: 0;padding: .5em 0 0;line-height:1;}
h1.genre_name_:after {content:"";width:2em;border:solid #c90414;border-width:2px 0 0 0;display:block;margin:1em 0;}

div.GenreStyleT_ {width:100%;padding:0;}
div.GenreStyleT_Item_ {margin: 0;padding-right: 0;float: none;display: block;width: auto;margin:.5em 0 ;}
div.GenreStyleT_Item_:first-child {margin-top:0;}
div.GenreStyleT_Item_ h3.name_ a {padding: 0;display: block;font-size: 1.1em;font-weight: normal;width: auto;background: #fff;line-height:1.2;border:1px solid #ddd;padding:.8em 1.5em .8em 1em;position:relative;}
div.GenreStyleT_Item_ h3.name_ a:after {content:"\f3d3";font-family:ionicons;display:block;position:absolute;right:.8em;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
div.GenreStyleT_Item_ h3.name_ a:hover {background:#000;color:#fff;opacity:1;}

.listsort .sortname {padding: 0;display: block;font-size: 1.1em;font-weight: normal;width: auto;background: #f3f3f3;line-height:3;border:1px solid #ddd;padding:0 1.5em 0 1em;position:relative;}
.listsort .sortname:after {content:"\f3d0";font-family:ionicons;display:block;position:absolute;right:.8em;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
.listsort .sortname + div {display:none;}
.listsort .sortname.active:after {content:"\f3d8";}
.listsort div.GenreStyleT_Item_ {margin:-1px 0 0 0;}
.listsort div.ArtistStyleL_Item_ {margin:-1px 0 0 0;}

h2.event_banner_ , h2.subtitle {padding: 0;float: none;display: block;font-size: 1.5em;font-weight: bold;margin:1em 0;width:100%;}

.artist_ {padding-bottom: 2em;border-bottom: 1px solid #ddd;margin-bottom: 2em;}
div.ArtistStyleL_Frame_ {background: none;}
div.ArtistStyleL_Line_ { width: 100%;overflow: hidden;}
div.ArtistStyleL_Item_ {border:none;width:100%;float:none;font-size:1em;margin:0;}
div.ArtistStyleL_Item_ a {padding: 0;display: block;font-size: 1.1em;font-weight: normal;width: auto;background: #fff;line-height:1.4;border:1px solid #ddd;padding:.8em 2.5em .8em 1em;position:relative;}
div.ArtistStyleL_Item_ a:after {content:"\f3d3";font-family:ionicons;display:block;position:absolute;right:.8em;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
div.ArtistStyleL_Item_ a:hover {background:#000;color:#fff;opacity:1;}

div.ArtistStyleT_Frame_ {padding-bottom: 0;width: 100%;overflow: hidden;}
div.ArtistStyleT_Line_ {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-ms-flex-wrap: wrap;-webkit-flex-wrap: wrap;flex-wrap: wrap;margin:0;width:104%;margin-left:-1.5%;}
div.ArtistStyleT_Item_ {margin: 0;width: 47%;margin:2% 1.5%;float: none;text-align: center;}
div.ArtistStyleT_Item_ > a {display:block;}
div.ArtistStyleT_Item_ .img_ {border:1px solid #eee;padding:0;height:auto;position: relative;padding-top: 100%;display:block;overflow: hidden;width: 100%;}
div.ArtistStyleT_Item_ .img_ img {width: auto;height: auto;border:none;max-height: 100%;max-width:100%;object-fit: cover;font-family: "object-fit:cover;";position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
div.ArtistStyleT_Item_ .name_ {background:none;}
div.ArtistStyleT_Item_ .name1_ {font-size:1em;font-weight:normal;margin:0;padding:1em .8em;line-height:1.3;text-align:center;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;width:100%;background:#eee;}


.artistHead_ {    padding: 0 5%;}
.artistHead_ .detail_ {float: none;width: 100%;display: block;background-repeat:no-repeat;background-position:center;background-size:0%;}
.artistHead_ .detail_ .name_ {padding-bottom: 0;font-weight: bold;font-size: 1.5em;background: none;}
.artistHead_ .detail_ .name_:after {content:"";width:2em;border:solid #c90414;border-width:2px 0 0 0;display:block;margin:1em 0;}
.artistHead_ .detail_ .url_ {padding: 0;background: none;font-size: 1em;}
.artistHead_ .img_ {float: none;display:block;}
.artistHead_ .img_.pc {display:none;}
.artistHead_ .img_ img {max-width:100%;border:none;}
.linkicon {text-align:center;margin:1.5em 0 1em;font-size:.9em;}
.linkicon li {margin:0 !important;padding:0 .5em !important;display:inline-block;vertical-align:top;}
.linkicon li a {display:block;border-radius:50%;overflow:hidden;width:3em;height:3em;}
.linkicon li a:before {content:"";background-repeat:no-repeat;background-position:center;background-size:cover;display:block;width:100%;height:100%;}
.linkicon li.url_ a {background-color:#fc201b;}
.linkicon li.blog_ a {background-color:#00bf52;}
.linkicon li.twitter_ a {background-color:#4dadf2;}
.linkicon li.fb_ a {background-color:#305097;}
.linkicon li.line_ a {background-color:#5ae628;}
.linkicon li.url_ a:before {background-image:url(../img/common/linkicon_home.png);}
.linkicon li.blog_ a:before {background-image:url(../img/common/linkicon_blog.png);}
.linkicon li.twitter_ a:before {background-image:url(../img/common/linkicon_tw.png);}
.linkicon li.fb_ a:before {background-image:url(../img/common/linkicon_fb.png);}
.linkicon li.line_ a:before {background-image:url(../img/common/linkicon_line.png);}


.itemsp {display:block;}
.itempc {display:none !important;}
div.goodsproductdetail_ {margin-bottom: 0;}
div.goodsspec_ {float: none;display: block;width: 100%;overflow: hidden;}
h1.goods_name_ {background: none;font-weight: bold;line-height: inherit;margin: .7em 0 0;padding-bottom: 0;font-size: 1.3em;}
.spec_flame_ {padding-bottom: 0;width: 100%;}
.spec_flame_ .spec_line_ {border-bottom: none;overflow: hidden;padding: 0;width: 100%;}
.spec_flame_ .spec_line_ .content_ {background: none;float: none;font-size: 1em;padding: 0;width: 100%;}
.reservation-list {width: 55%;max-width: 90px;margin-top: .5em;}

.spec_flame_ .artistname .content_ {margin-bottom:1em;}
.spec_flame_ .price .content_ {margin:.5em 0;}
.spec_flame_ .price .content_ i {font-size:2em;color:#ca0b1a;font-weight:bold;font-style:normal;}
.spec_flame_ .spec_line_ span {float:left;}
.spec_flame_ .spec_line_ span:after {content:"F";}

div.goodsimg_ {float: none;display: block;width: 100%;overflow: hidden;}
div.goodsimg_ .img_L_ {padding:0;height:auto;position: relative;padding-top: 100%;display:block;overflow: hidden;width: 100%;max-width: 100%;border: 1px solid #eee;}
div.goodsimg_ .img_L_ img {width: auto;height: auto;border:none;max-height: 95%;max-width:95%;object-fit: cover;font-family: "object-fit:cover;";position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
div.goodsimg_ .icon_src_ {padding: 0;margin:1em 0 .5em;}
div.goodsimg_ .icon_src_ img {display:inline-block;vertical-align:top;width: 28%;max-width: 65px;margin-right: 2px;}
div.goodsimg_ .icon_src_ img:nth-child(n+5) {margin-top:.3em;}
div.goodsimg_ .type_ {background: none;font-size: 1em;padding: 0;display:inline-block;vertical-align:top;}
div.goodsimg_ .type_:nth-child(n+2):before {content:"|";margin:0 .4em;}

div.goodsspec_ .links_ {text-align: left;}
div.goodsspec_ .links_ .btn_cart_l_ {padding-bottom: 0;}
.cart_button {border:none;background:#ca0b1a;line-height:3.5;color:#fff;text-decoration:none;display:block;width:100%;font-size:1em;font-weight:bold;cursor:pointer;-webkit-transition: all 0.2s;-moz-transition: all 0.2s;-ms-transition: all 0.2s;-o-transition: all 0.2s;transition: all 0.2s;}
.cart_button:before {content:"";background:url(../img/common/cart_icon_wh.png) no-repeat center;background-size:contain;width:1.2em;height:1.1em;display:inline-block;margin-right:.7em;margin-top: -.4em;vertical-align: middle;}
.cart_button:hover {opacity:.7;}

div.itemcomment_ {padding-bottom: 0;margin: 2em 0;}
div.itemcomment_ hr {display:none;border:solid #ddd;border-width:1px 0 0 0;width:100%;margin:2em 0;}
div.itemcomment_ img {margin-bottom:1em;max-width: initial;}
div.itemcomment_ h3 , div.cd_disc_ h3 {font-size:1.3em;border-bottom:1px solid #ddd;padding:.5em 0;margin-bottom:.8em;}
div.cd_disc_ {margin-bottom: 0;padding-bottom: 0;}
div.cd_disc_ .track_ {padding: 0;border-bottom: 1px dotted #ddd;overflow: hidden;width: 100%;position:relative;}
div.cd_disc_ .track_ .detail_ {margin: 0;padding: .7em .2em;float: none;width: 100%;overflow: hidden;}
div.cd_disc_ .track_ .track_title_ {font-weight: normal;font-size: 1em;}
div.cd_disc_ .title_ {margin-bottom: 0;padding: .6em .5em;background: #000;font-weight: bold;color: #fff;}
div.cd_disc_ .trial_icon {position:absolute;right:.4em;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
div.cd_disc_ .trial_icon a {display:block;border-radius:50%;overflow:hidden;width:2em;height:2em;background:#aaa;}
div.cd_disc_ .trial_icon a:before {content:"";background-image:url(../img/common/linkicon_trial.png);background-repeat:no-repeat;background-position:center;background-size:cover;display:block;width:100%;height:100%;}
div.cd_disc_ .trial_icon + div {padding-right:3em !important;}

.writter_, .composer_, .arranger_ {padding-right: 0;font-size: .8em;overflow: hidden;line-height: 1.4;display: block;margin-top: .5em;}
.disclist {margin-bottom:2em;}

.option_buttons_ {margin: 0;padding: 0;width: 100%;overflow: hidden;background: none;}
.option_buttons_ li {margin: 0;float: none;display: block;}
.option_buttons_ li .inquiry_btn {background:#eee;line-height:3.5;text-decoration:none;display:block;text-align:center;font-weight:bold;}
.option_buttons_ li .inquiry_btn span:before {content:"";background:url(../img/common/mail_icon.png) no-repeat center;background-size:contain;width:1.5em;height:1.5em;display:inline-block;margin-right:.5em;margin-top: -.25em;vertical-align: middle;}


h1.event_name_ {background: none;font-size: 1.5em;font-weight: bold;margin: 0;padding: .5em 0 0;line-height:1.4;}
h1.event_name_:after {content:"";width:2em;border:solid #c90414;border-width:2px 0 0 0;display:block;margin:.8em 0 1em 0;}
.top_comment_ {margin-bottom: 1em;}
.top_comment_ img {width:auto;}
div.StyleT_Item_ .desc_ .name1_ {font-weight:normal}

.pickupitem div.StyleT_Item_ {padding: 1%;border-bottom: none;margin:0;width: 50%;float: left;}
.pickupitem div.StyleT_Item_ div.img_ {width:100%;border:none;}

div.StyleT_Line_.pickupitem {width:102%;margin-left:-1%;}


/*freepage*/
.contents_ .mainframe_ .common_headline1_ {background: none;font-size: 1.5em;font-weight: bold;margin: 0;padding: .5em 0 0;line-height:1;}
.contents_ .mainframe_ .common_headline1_:after {content:"";width:2em;border:solid #c90414;border-width:2px 0 0 0;display:block;margin:1em 0;}
.common_headline1_ {background:none;}
.common_headline2_ {padding: 0 0 .5em;float: none;display: block;font-size: 1.3em;font-weight: bold;margin:0 0 .5em 0;width:100%;border:none;border-bottom:1px dotted #ccc;}
.common_headline2_:before {content:"";}
div.freepage_ p, div.freepage_ address, div.freepage_ ol, div.freepage_ ul, div.freepage_ dl {margin-bottom:1em;}

#guide .row_ {margin-bottom: 0;padding-bottom: 0;width: 100%;overflow: hidden;border-bottom:none;}
#guide .row_ .box_ {margin: 0 0 2em;padding: 0;float: none;display: block;width: 100%;}
#guide .row_ .box_ ul li {margin: 0;padding-right: 0;float: none;display: block;width: auto;margin:.5em 0 ;}
#guide .row_ .box_ ul li:first-child {margin-top:0;}
#guide .row_ .box_ ul li a {padding: 0;display: block;font-size: 1.1em;font-weight: normal;width: auto;background: #fff;line-height:1.2;border:1px solid #ddd;padding:.8em 1.5em .8em 1em;position:relative;}
#guide .row_ .box_ ul li a:after {content:"\f3d3";font-family:ionicons;display:block;position:absolute;right:.8em;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
#guide .row_ .box_ ul li a:hover {background:#000;color:#fff;opacity:1;}

.common_headline2_ + .artist_ {border-bottom:none;padding-bottom:0;}

/*search*/
#search_category select, #search_maker select, #search_brand select {width: 100%;}
table.search_ {margin-top:3em;}
table.search_ th {padding: 0;vertical-align: middle;border: none;padding:.6em 1em;}
table.search_ td {font-size: 1em;padding: 0;border: none;vertical-align: middle;padding:1em;}

table.search_ {border:solid #eee;border-width:1px 1px 0 1px;}
table.search_ th , table.search_ td {border-bottom:1px solid #eee;display:block;text-align:left;}
table.search_ input[type=text] + span {font-size:.9em;line-height:1.4;margin-top:.5em;display:block;}
table.search_ input[type=text] {border: 0px;float: none;width: 100%;border: 1px solid #ccc;border-radius: 3px;padding: .2em .5em;line-height: 2;font-size: 1em;display:block}

table.search_ select {width: 100%;min-height: auto;border: 1px solid #ccc;line-height: 2;font-size: 1em;padding: .2em .5em;background: #fff;border-radius: 3px;}
table.search_ .select_wrap:after {margin-top:0;right:10px;font-size:.9em;}
table.search_ .search_release div {margin:.5em 0;font-size:1em;}
table.search_ .search_release span {display:inline-block;vertical-align:middle;width:5em;margin-right:.2em;}
table.search_ .search_release .select_wrap:after {right:5px;}
table.search_ .search_price input[type=text] {width:7em;display:inline-block;vertical-align:middle;}
table.search_ .search_division label {display:block;}
table.search_ .search_division label input {margin-right:.3em;display:inline-block;vertical-align:middle;margin-top: -.1em;}

@media screen and (min-width:375px) {
}

@media screen and (min-width:568px) {
}

@media screen and (min-width:768px) {
.subpage_contants {padding-bottom:50px;}

h2.event_banner_, h2.subtitle {font-size: 1.8em;margin: .5em 0;}

div.GenreStyleT_ {width:102%;margin-left:-1%;}
div.GenreStyleT_Item_ {width:50%;float:left;margin:0;padding:1%;}
h1.genre_name_ {font-size: 1.8em;}

.listsort .sortname {display:none;}
.listsort .sortname + div {display:block;}
.listsort div.GenreStyleT_Item_ , .listsort div.ArtistStyleL_Item_ {margin: 0;}


.ArtistStyleL_Frame_ div.ArtistStyleL_Line_ {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-ms-flex-wrap: wrap;-webkit-flex-wrap: wrap;flex-wrap: wrap;width:101%;margin-left:-.5%;}
.ArtistStyleL_Frame_ div.ArtistStyleL_Item_ {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.ArtistStyleL_Frame_ div.ArtistStyleL_Item_ {width:49%;margin:.5%;padding:0;}
.ArtistStyleL_Frame_ div.ArtistStyleL_Item_ a {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;height:100%;    width: 100%;}

div.ArtistStyleT_Line_ {width:102%;margin-left:-1%;}
div.ArtistStyleT_Item_ {width:31.33%;margin:1%;}

.artistHead_ {padding: 0;position:relative;margin: 1em 0 2em;}
.artistHead_ .detail_ {background-size:cover;z-index: 0;overflow: hidden;position: relative;padding: 20px 0 20px 5%;}
.artistHead_ .detail_:before {content: '';background: inherit;-webkit-filter: blur(10px); -moz-filter: blur(10px);-o-filter: blur(10px);-ms-filter: blur(10px);filter: blur(10px);position: absolute;top: -15px;left: -15px;right: -15px;bottom: -15px;z-index: -1;opacity:.7;}
.artistHead_ .detail_:after {content:"";background-color:#000;width:100%;height:100%;z-index:-2;position:absolute;top:0;left:0;right:0;bottom:0;}
.artistHead_ .img_.sp {display:none;}
.artistHead_ .img_.pc {display:inline-block;vertical-align:middle;width:50%;position: relative;padding-top: 50%;overflow: hidden;height:auto;}
.artistHead_ .img_.pc img {width: auto;height: auto;border:none;max-height: 100%;max-width:100%;object-fit: cover;font-family: "object-fit:cover;";position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}

.artistHead_ .detail_ .box {text-align:center;display:inline-block;vertical-align:middle;width:48%;padding: 0 3%;}
.artistHead_ .detail_ .name_ {color:#fff;letter-spacing:.1em;text-indent:.1em;font-size: 1.8em;}
.artistHead_ .detail_ .name_:after {display:none;}
.linkicon {font-size: .8em;margin-top: 0;text-align: left;margin-bottom: 2em;}
.linkicon li:first-child {padding-left:0 !important;}

.itemsp {display:none !important;}
.itempc {display:block !important;}
div.goodsproductdetail_ {margin-top: 20px;}
div.leftarea {float: left;display: block;width: 48.5%;overflow: hidden;}
div.rightarea {float: right;display: block;width: 48.5%;overflow: hidden;position:relative;}

div.goodsimg_ .img_L_ {margin-bottom:1em;}
.option_buttons_ {margin-top:1em;}

h1.goods_name_ {margin:.7em 0 0;font-size: 1.5em;line-height: 1.4;}
.spec_flame_ .artistname .content_ {margin-bottom: 1em;margin-top: .5em;}
div.goodsimg_ .icon_src_ {padding: 0;margin: 0 0 .5em;}

h1.event_name_ {margin:.5em 0 0;font-size: 1.8em;line-height: 1.4;}

div.StyleT_Line_.pickupitem {width:101%;margin-left:-.5%;}
.pickupitem div.StyleT_Item_ {width:25%;padding:.5%;}

/*freepage*/
.contents_ .mainframe_ .common_headline1_ {font-size: 1.8em;}
.common_headline2_ {font-size: 1.4em;}
#guide .row_ .box_ {margin: 0 0 3em;}
#guide .row_ .box_ ul {width:101%;margin-left:-.5%;}
#guide .row_ .box_ ul li {width:50%;float:left;margin:0;padding:.5%;}

/*search*/
table.search_ th, table.search_ td {display: table-cell;vertical-align: middle;padding: 1.5em 1em;}
table.search_ .search_release span {width:8em;margin-right:.3em;}
table.search_ .search_release .select_wrap:after {right: 10px;}
table.search_ .search_price input[type=text] {width: 10em;}
table.search_ .search_goods input[type=text] {width: 15em;}
table.search_ + .submit_ {max-width: 300px; margin: 2em auto;}

}

@media screen and (min-width:1024px) {
div.GenreStyleT_ {width:101%;margin-left:-.5%;}
div.GenreStyleT_Item_ {width:33.33%;padding:.5%;}

div.ArtistStyleT_Item_ {width:23%;}
div.StyleT_Item_ div.more_ {padding-top: 0;text-align: center;width: 100%; margin-top: 0;position: absolute;bottom: 0;left: 0;}

.artistHead_ .detail_ .name_ {font-size:2em;}

div.leftarea {width: 40%;}
div.rightarea {width: 58%;}

.pickupitem div.StyleT_Item_ {width:20%;}
.pickupitem div.StyleT_Item_ div.img_ a {padding-top: 0;}
.pickupitem div.StyleT_Item_ div.img_ a img {width: 100%;height: auto;max-height: none;max-width: 100%;object-fit: cover;font-family: inherit;position: relative;top: 0;left: 0;-webkit-transform: none;transform: none;}

div.goodsimg_ .icon_src_ img:nth-child(n+5) {margin-top:0;}

}

@media screen and (min-width:1280px) {
.subpage_contants {max-width:1200px;margin:20px auto 80px;padding: 0;}
h2.event_banner_, h2.subtitle {font-size: 2em;}

div.GenreStyleT_Item_ {width:20%;}

.ArtistStyleL_Frame_ div.ArtistStyleL_Item_ {width:32.33%;}

div.ArtistStyleT_Line_ { width: 101%;margin-left: -.5%;}
div.ArtistStyleT_Item_ { width: 19%;margin:.5%;}
div.ArtistStyleT_Item_ .name1_ {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;justify-content: center;align-items: center;min-height: 5em;overflow: auto;text-overflow:inherit; white-space:normal;width:100%;}

.artistHead_ {margin-top:0;}
.artistHead_ .detail_ {padding:20px 0;text-align:center;}
.artistHead_ .img_.pc { width: 500px;padding-top:500px;}
.artistHead_ .detail_ .box {width:500px;padding: 0 20px;}

h1.goods_name_ {font-size: 1.8em;}
h1.event_name_ {font-size: 1.8em;}

/*freepage*/
#guide .row_ .box_ ul li {width:25%;}

/*search*/
table.search_ .select_wrap {width:25em;}
table.search_ .search_release span {float:none;}
table.search_ .search_division label {display: inline-block;}
table.search_ .search_division label input {margin-top: -.4em;}

}
@media screen and (min-width:1600px) {
}

@media screen and (max-height:880px) {
}











